/*******************************************************
 *  Surcharge
 ********************************************************/

.block-Standard.block-Root.block-Resource {
    max-width: 270px;
}


/*******************************************************
 *  Classes diverses
 ********************************************************/

.atlas-Candidat, .atlas-Candidat.flux-content-Visited {
	background-color: #f8f7de;
	border-top-color: #f8f7de;
}

.atlas-Description {
    display: none;
    position: absolute;
    z-index: 100;
    background: #f1f1f1;
    font-weight: normal;
    font-size: 0.8em;
    bottom: 100%;
    left: -50px;
    right: -50px;
    padding: 10px;
    text-align: left;
}

.atlas-Description > div {
    background: #fff;
    padding: 5px;
    border-width: 1px;
    border-style: dashed;
    border-color: black;
}

.flux-content-Resource:hover .atlas-Description { 
    display: block;
}

.atlas-ResourceWithLogo {
    display: flex;
}

.atlas-ResourceWithLogo a {
    margin: 5px;
    margin-top: 15px;
}

.atlas-TermButton {
    border: none;
    background-color: transparent;
    color: #919191;
    font-size: 0.9rem;
}

.atlas-TermButton:disabled {
    color: #eee;
}


/*******************************************************
 *  Modification de flux-content-*
 ********************************************************/

.flux-content-Visited {
	background-color: #fff;
	border-top-color: #fff;
}

.flux-content-Root.atlas-Candidat {
	background-color: #ede753;
	border-top-color: #ede753;
}

.flux-content-Term.atlas-Colonne1,
.flux-content-Term.flux-content-Visited.atlas-Colonne1,
.atlas-legend-Colonne1 {
	border-top-color: #a8d077;
	background-color: #a8d077;
}

.flux-content-Term.atlas-Colonne1:hover {
	border-top-color: #a8d077;
}

.flux-content-Term.atlas-Colonne2,
.flux-content-Term.flux-content-Visited.atlas-Colonne2,
.atlas-legend-Colonne2{
	border-top-color: #eb4329;
	background-color: #eb4329;
}

.flux-content-Term.atlas-Colonne2:hover {
	border-top-color: #eb4329;
}


.flux-content-Term.atlas-Colonne3,
.flux-content-Term.flux-content-Visited.atlas-Colonne3,
.atlas-legend-Colonne3 {
	border-top-color: #509368;
	background-color: #509368;
}

.flux-content-Term.atlas-Colonne3:hover {
	border-top-color: #509368;
}


.flux-content-Term.atlas-Colonne4,
.flux-content-Term.flux-content-Visited.atlas-Colonne4,
.atlas-legend-Colonne4 {
	border-top-color: #7c6766;
	background-color: #7c6766;
}

.flux-content-Term.atlas-Colonne4:hover {
	border-top-color: #7c6766;
}


.flux-content-Term.atlas-Colonne5,
.flux-content-Term.flux-content-Visited.atlas-Colonne5,
.atlas-legend-Colonne5 {
	border-top-color: #fec43c;
	background-color: #fec43c;
}

.flux-content-Term.atlas-Colonne5:hover {
	border-top-color: #fec43c;
}

.flux-content-Term.atlas-Colonne6,
.flux-content-Term.flux-content-Visited.atlas-Colonne6,
.atlas-legend-Colonne6 {
	border-top-color: #cbac6b;
	background-color: #cbac6b;
}

.flux-content-Term.atlas-Colonne6:hover {
	border-top-color: #cbac6b;
}

.flux-content-Term.atlas-Colonne7,
.flux-content-Term.flux-content-Visited.atlas-Colonne7,
.atlas-legend-Colonne7 {
	border-top-color: #ab472f;
	background-color: #ab472f;
}

.flux-content-Term.atlas-Colonne7:hover {
	border-top-color: #ab472f;
}

.flux-content-Term.atlas-Colonne8,
.flux-content-Term.flux-content-Visited.atlas-Colonne8,
.atlas-legend-Colonne8 {
	border-top-color: #a8a498;
	background-color: #a8a498;
}

.flux-content-Term.atlas-Colonne8:hover {
	border-top-color: #a8a498;
}

.flux-content-Term.atlas-Colonne9,
.flux-content-Term.flux-content-Visited.atlas-Colonne9,
.atlas-legend-Colonne9 {
	border-top-color: #6da9df;
	background-color: #6da9df;
}

.flux-content-Term.atlas-Colonne9:hover {
	border-top-color: #6da9df;
}

.flux-content-Term.atlas-Colonne .flux-content-Body {
	background-color: #fff;
}

.flux-content-Term.flux-content-Leaf.atlas-Colonne .flux-content-Body:hover {
	background-color: inherit;
}


.flux-content-Term.atlas-Ligne {
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: 2px 0;
}

.flux-content-Term.atlas-Ligne .flux-content-Body {
	min-height: 30px;
}

.flux-content-Term.atlas-LigneA {
	background-image: url("pictos/picto-A_gris.png");
}

.flux-content-Term.atlas-Colonne.atlas-LigneA {
	background-image: url("pictos/picto-A_blanc.png");
}

.flux-content-Term.atlas-LigneB {
	background-image: url("pictos/picto-B_gris.png");
}

.flux-content-Term.atlas-Colonne.atlas-LigneB {
	background-image: url("pictos/picto-B_blanc.png");
}

.flux-content-Term.atlas-LigneC {
	background-image: url("pictos/picto-C_gris.png");
}

.flux-content-Term.atlas-Colonne.atlas-LigneC {
	background-image: url("pictos/picto-C_blanc.png");
}

.flux-content-Term.atlas-LigneD {
	background-image: url("pictos/picto-D_gris.png");
}

.flux-content-Term.atlas-Colonne.atlas-LigneD {
	background-image: url("pictos/picto-D_blanc.png");
}

.flux-content-Term.atlas-LigneE {
	background-image: url("pictos/picto-E_gris.png");
}

.flux-content-Term.atlas-Colonne.atlas-LigneE {
	background-image: url("pictos/picto-E_blanc.png");
}

.flux-content-Term.atlas-LigneF {
	background-image: url("pictos/picto-F_gris.png");
}

.flux-content-Term.atlas-Colonne.atlas-LigneF {
	background-image: url("pictos/picto-F_blanc.png");
}

.flux-content-Term.atlas-LigneG {
	background-image: url("pictos/picto-G_gris.png");
}

.flux-content-Term.atlas-Colonne.atlas-LigneG {
	background-image: url("pictos/picto-G_blanc.png");
}


/*******************************************************
 *  atlas-legend-*
 ********************************************************/

.atlas-legend-Ligne {
	width: 32px;
	height: 32px;
	display: inline-block;
	margin-bottom: 2px;
	vertical-align: middle;
}

.atlas-legend-Colonne {
	width: 24px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	border-radius: 12px;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 4px;
	margin-bottom: 6px;
}	

.atlas-legend-Ligne.atlas-legend-LigneA {
	background-image: url("pictos/picto-A_32px_gris.png");
}

.atlas-legend-Ligne.atlas-legend-LigneB {
	background-image: url("pictos/picto-B_32px_gris.png");
}


.atlas-legend-Ligne.atlas-legend-LigneC {
	background-image: url("pictos/picto-C_32px_gris.png");
}


.atlas-legend-Ligne.atlas-legend-LigneD {
	background-image: url("pictos/picto-D_32px_gris.png");
}


.atlas-legend-Ligne.atlas-legend-LigneE {
	background-image: url("pictos/picto-E_32px_gris.png");
}


.atlas-legend-Ligne.atlas-legend-LigneF {
	background-image: url("pictos/picto-F_32px_gris.png");
}


.atlas-legend-Ligne.atlas-legend-LigneG {
	background-image: url("pictos/picto-G_32px_gris.png");
}
